Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 07:20:37 +0000

Chat transcript

	Jonathan Wed, 08/17/22 10:13:29 am Asia/Hebron
		Hello, would you like to talk about our services?
	Visitor 10:13:29 am
		hello!!
	Jonathan 10:13:43 am
		Welcome to live Chat Services, How may I help you today? 
	Visitor 10:13:48 am
		how are you
		bro
		i want server with gpu
		but
	Jonathan 10:13:59 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 10:14:43 am
		The server specifications I want are not strong
	Jonathan 10:15:03 am
		I can get our team get in touch with you 
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:15:31 am
		Shadi
		Shadi Awad
[email-masked]
00972
		Don&#39;t have any offers here?
	Jonathan 10:16:18 am
		please can you also give the contact details 
	Visitor 10:17:25 am
		Name: shadi awad
email: [email-masked]
country code: 00972
phone:00972599441373
	Jonathan 10:17:43 am
		Thanks for the information our team will contact you soon 
		Is there anything else I can help you with today? 
	Visitor 10:18:08 am
		SINGLE SERVE
	Jonathan 10:18:19 am
		ok
	Visitor 10:18:20 am
		Supports graphics card
		?
	Jonathan 10:18:35 am
		our experts will guide you on this query 
	Visitor 10:18:49 am
		ok thx for chat
	Jonathan 10:18:59 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:19:03 am
		You archived the chat

	5m 34s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com